<div style="margin: 0; padding:10px">
<h2>Detalle del pedido {{ pedido.id }}</h2>
<p><strong>A nombre de:</strong> {{ pedido.nombre }} {{ pedido.apellido }}</p>
<p><strong>Direcci&oacute;n de env&iacute;o: </strong>{{ pedido.direccion }}</p>
<table class="tablaDatos">
  <tr>
	<th width="400"><strong>DESCRIPCION</strong></th>
	<th width="100" style="text-align:center"><strong>TALLA</strong></th>
	<th width="100" style="text-align:center"><strong>COLOR</strong></th>
	<th width="100" style="text-align:center"><strong>CANTIDAD</strong></th>
	<th width="100" style="text-align:center"><strong>VALOR</strong></th>
  </tr>
  {% for d in detallePedido %}
  <tr>
	<td width="400">{{ d.nombre_referencia }} - {{ d.referencia }}</td>
	<div>
		{% if d.abrev|length > 0 %}
            {{ d.abrev }}
        {% else %}
            N/A
        {% endif %}
	</div>
	<div>
		{% if d.color|length > 0 %}			
        <div style="width: 100%; text-align: center;">				
            <div class="color" style="background-color: {{ d.color }}; margin-left: auto; margin-right: auto; float: none;">

            </div>
            <div style="clear: left"> </div>
        </div>
        {% else %}
        N/A
        {% endif %}
	</div>
	<td width="100" style="text-align:center">{{ d.cantidad }}</td>
	<td width="100" style="text-align:right">${{ d.valor_base|number_format }}</td>
  {% endfor %}
</table>
<br />
<table>
	<tr>
		<td>Total items</td>
		<td>{{ pedido.num_items }}</td>
	</tr>
	<tr>
		<td>Subtotal</td>
		<td>${{ pedido.valor_items|number_format }}</td>
	</tr>
	<tr>
		<td>Cargo env&iacute;o</td>
		<td>${{ pedido.cargo_envio|number_format }}</td>
	</tr>
	<tr>
		<td><strong>Total pedido</strong></td>
		<td><strong>${{ pedido.valor_total|number_format }}</strong></td>
	</tr>
</table>
</div>